{
  "file_generated_by": "FlutterFire CLI",
  "purpose": "FirebaseAppID & ProjectID for this Firebase app in this directory",
  "GOOGLE_APP_ID": "1:136771801992:ios:bcdca68d2b7d227097203d",
  "FIREBASE_PROJECT_ID": "tchat-beta",
  "GCM_SENDER_ID": "136771801992"
}